@charset "utf-8";
:root {
  --color-blue: #007bff;
  --color-indigo: #6610f2;
  --color-purple: #6f42c1;
  --color-pink: #e83e8c;
  --color-red: #dc3545;
  --color-orange: #fd7e14;
  --color-yellow: #ffc107;
  --color-green: #28a745;
  --color-teal: #20c997;
  --color-cyan: #17a2b8;
  --color-white: #fff;
  --color-black: #000;
  --color-bg: #292929;
  --color-transparent: rgba(0, 0, 0, 0);
  --color-gray: #868e96;
  --color-gray-dark: #343a40;
  --color-primary: #007bff;
  --color-secondary: #868e96;
  --color-success: #28a745;
  --color-info: #17a2b8;
  --color-warning: #ffc107;
  --color-danger: #dc3545;
  --color-light: #f8f9fa;
  --color-dark: #343a40;
  --color-theme: #5C5C5C;
  --color-theme-yellow: #f9ca2d;
  --color-theme-blue: #2FA4DC;
  --color-theme-blue-hover: #2c7cb2;
  --color-theme-btn: #2FA4DC;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-headline: 'proxima-nova', sans-serif;
  --font-theme: 'proxima-nova', sans-serif;
}
@-ms-viewport {
  width: device-width
}
body {
  font-size: 16px;
  font-weight: 400;
  background: var(--color-white);
  font-family: var(--font-theme);
  color: var(--color-theme);
  opacity: 1;
  overflow-x: hidden;
  font-style: normal;
}
.no-select {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.is-loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: translate3d(0, 0, 0);
  overflow: hidden;
}
.is-loading .app-wrapper {
  opacity: 0;
}
.loading {
  display: none;
}
.is-loading .loading {
  display: block;
}
span.loading {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  background-image: url(../images/loading.svg);
  z-index: 9999;
}
p {
  line-height: 160%;
  margin: 0px;
  font-size: 110%;
  padding-bottom: 25px;
}
a {
  text-decoration: none;
  outline: none;
}
button, a {
  outline: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-size: 100%;
  font-family: var(--font-headline);
  color: var(--color-black);
}
.app-wrapper {
  width: 100%;
  height: 100%;
  background: var(--color-transparent);
  position: relative;
  opacity: 1;
  transition: opacity 1s ease-in-out;
}
body {
  padding-top: 120px;
}
body.is-banner {
  padding-top: 0px;
}
.header-wrapper {
  position: fixed;
  height: 120px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.10);
  background-color: var(--color-white);
  transition: 0.2s all ease-in-out;
}
.is-banner .header-wrapper {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.0);
  background-color: var(--color-transpatent);
}
.header-wrapper .container {
  height: 100%;
  width: 100%;
  max-width: 90%;
}
.header-wrapper.is-up {
  transform: translate3d(0, -100%, 0);
}
.is-banner .header-wrapper.is-down {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.10);
  background-color: var(--color-white);
}
.logo {
  line-height: 100%;
  font-size: 0;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate3d(0, -50%, 0);
  width: 95px;
  z-index: 99;
  display: block;
}
.logo a, .is-banner .header-wrapper.is-down .logo a {
  display: block;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(../images/logo-dark.svg);
}
.is-banner .logo a {
  background-image: url(../images/logo-light.svg);
}
.logo a img {
  width: 100%;
  opacity: 0;
}
.top-nav {
  position: relative;
  top: 50%;
  right: 0;
  transform: translate3d(0, -50%, 0);
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
}
.top-nav ul {
  float: right;
}
.top-nav ul li {
  float: left;
  margin: 0 0 0 30px;
}
.top-nav ul li:nth-child(7) {
  display: none;
}
.top-nav ul li a {
  display: inline-block;
  color: var(--color-theme);
  line-height: 100%;
  border-bottom: 2px solid var(--color-transparent);
  padding: 10px 0px;
  border-radius: 0px;
  opacity: 0.8;
  letter-spacing: 0.5px;
}
.is-banner .header-wrapper.is-down .top-nav ul li a {
  color: var(--color-theme);
}
.is-banner .top-nav ul li a {
  color: var(--color-white);
}
.top-nav ul li a:hover {
  opacity: 1;
}
.top-nav ul li.current a {
  border-bottom: 2px solid var(--color-theme);
  font-weight: 600;
  opacity: 1;
}
.banner-wrapper {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.banner-image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../images/banner-01.jpg");
  z-index: 50;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}
.banner-wrapper::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 130px;
  z-index: 100;
  pointer-events: none;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), transparent);
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.8), transparent);
  background-image: -ms-linear-gradient(rgba(0, 0, 0, 0.8), transparent);
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.8), transparent);
}
.banner-wrapper .container {
  height: 100%;
  position: relative;
  z-index: 51;
  width: 1180px;
  max-width: 100%;
}
.banner-wrapper figcaption {
  max-width: 670px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translate3d(0, -50%, 0);
  font-size: 60px;
  color: var(--color-white);
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-weight: 700;
  line-height: 100%;
  padding: 0px 0px;
  margin-top: 30px;
}
@media (max-width: 991px) {
  .banner-wrapper figcaption {
    display: none;
  }
}
.play-button {
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  background-color: var(--color-white);
  opacity: 0.8;
  top: 50%;
  left: 50%;
  z-index: 2;
  transform: translate3d(-50%, -50%, 0);
  font-size: 0;
  color: var(--color-transparent);
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.5);
}
body.is-video .banner-image {
  opacity: 0;
  pointer-events: none;
}
body.is-video .banner-wrapper {
  height: auto;
}
.play-button::before {
  content: 'play';
  position: absolute;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
  border-left: 37px solid var(--color-theme);
  top: 50%;
  left: 50%;
  margin: 0 0 0 5px;
  transform: translate3d(-50%, -50%, 0);
}
.play-button:hover {
  opacity: 0.9;
}
.section-wrapper {
  padding: 80px 0px;
}
.section-wrapper p a {
  color: var(--color-theme);
  text-decoration: underline;
  font-weight: 500;
}
.section-wrapper p a:hover {
  color: var(--color-theme-btn);
}
.grey-wrapper {
  background-color: #f5f5f5;
}
.text-center {
  text-align: center;
}
.section-wrapper .headline {
  font-size: 190%;
  margin: 0 0 15px 0;
  line-height: 130%;
}
.section-wrapper .sub-headline {
  font-size: 160%;
  margin: 0 0 15px 0;
  line-height: 130%;
}
.inner-container {
  max-width: 900px;
  margin: 0 auto;
}
.map-container {
  margin-top: 50px;
}
.tab {
  text-align: center;
}
.is-bar-data .tab {
  pointer-events: none;
  cursor: default;
  opacity: 0.2;
}
.tab ul {
  display: inline-block;
  border: 1px solid var(--color-theme);
  border-radius: 3px;
  overflow: hidden;
}
.tab ul li {
  float: left;
}
.tab ul li a {
  width: 120px;
  display: inline-block;
  color: var(--color-theme);
  text-transform: uppercase;
  height: 36px;
  line-height: 36px;
  font-weight: 400;
}
.tab ul li:nth-child(2) {
  display: none;
}
.tab ul li:nth-child(2).is-active {
  display: block;
}
.tab ul li:nth-child(2) a {
  pointer-events: none;
}
.tab ul li.is-active a {
  background-color: var(--color-theme);
  color: var(--color-white);
  font-weight: 600;
  pointer-events: none;
  cursor: default;
}
.chart-container {
  margin-top: 60px;
}
.chart-inner-container {
  position: relative;
}
.bar-container {
  position: absolute;
  width: 38%;
  right: 0;
  top: 0;
  min-height: 500px;
  border: 0px solid #dadada;
  pointer-events: none;
  z-index: 3;
  transform: translate3d(100%, 0, 0);
  transition: 0.3s all ease-in-out;
  opacity: 0;
}
.is-back {
  position: absolute;
  top: 5px;
  left: -80px;
  color: var(--color-theme);
  border: 1px solid var(--color-theme);
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 90%;
  transition: 0.3s transform ease-in-out;
  height: 28px;
  border-radius: 3px;
  padding: 0px 6px 0px 20px;
  line-height: 28px;
  text-transform: uppercase;
}
.is-back:hover {
  color: var(--color-theme-btn);
  border: 1px solid var(--color-theme-btn);
}
.is-back::before {
  display: block;
  position: absolute;
  top: 7px;
  left: 5px;
  width: 12px;
  height: 12px;
  content: 'back button';
  font-size: 0;
  color: var(--color-transparent);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(../images/back.svg);
}
.is-back:hover::before {
  background-image: url("../images/back-hover.svg");
}
.is-back:hover {
  transform: translate3d(-5px, 0, 0);
}
.left-container {
  float: left;
  width: 62%;
  padding-right: 60px;
  position: relative;
  opacity: 1;
  transition: 0.3s all ease-in-out;
}
.right-container {
  width: 38%;
  float: left;
  padding-left: 0px;
  position: relative;
  transform: translate3d(0, 0, 0);
  transition: 0.3s transform ease-in-out;
  z-index: 2;
}
.is-bar-data .right-container {
  transform: translate3d(-115%, 0, 0);
}
.is-bar-data .left-container {
  opacity: 0.5;
  transform: translate3d(-58%, 0, 0) scale3d(0.7, 0.7, 0.7);
  transform-origin: center;
}
.left-container .btn-back {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 60px);
  height: 100%;
  background-color: var(--color-transparent);
  opacity: 0;
  display: none;
  z-index: 99;
  font-size: 0px;
  text-indent: -1000px;
  overflow: hidden;
}
.is-bar-data .left-container .btn-back {
  display: block;
}
.is-bar-data .bar-container {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  pointer-events: inherit;
}
.svg-map {
  margin: -30px 0 0 0;
}
.svg-map svg path {
  cursor: pointer;
  transition: 0.2s all ease-in-out;
  opacity: 1;
  fill: #92c4ea;
}
.svg-map svg polyline {
  fill: var(--color-transparent);
}
.svg-map svg path.is-na {
  fill: #d6d6d6;
  cursor: default;
  pointer-events: none;
}
.svg-map svg path:hover {
  fill: #2fa4dc;
}
.svg-map svg path.is-active {
  fill: #2fa4dc;
  pointer-events: none;
}
.inner {
  border: 0px solid #dadada;
  padding: 0px;
}
.inner h2 {
  font-size: 30px;
  font-weight: 700;
  line-height: 120%;
  margin: 0 0 50px 0;
}
.chart-header-container {
  padding-bottom: 50px;
}
.download-links {
  width: 38%;
  float: right;
}
.download-links a {
  display: inline-block;
  color: var(--color-theme);
  letter-spacing: 1px;
  border-bottom: 0.5px solid var(--color-theme);
  line-height: 120%;
}
.download-links a:hover {
  color: var(--color-black);
  border-bottom: 0.5px solid var(--color-black);
}
.download-links a:nth-child(1) {
  float: left;
}
.download-links a:nth-child(2) {
  float: right;
}
/*Pie Chart*/
.pie-container {
  margin: 0px -20px;
}
.pie {
  color: #1e6391;
  width: 50%;
  height: auto;
  float: left;
  margin-bottom: 60px;
  padding: 0px 20px;
}
.pie:last-child {
  margin-bottom: 0px;
}
.pie h3 {
  text-align: left;
  font-weight: 600;
  line-height: 120%;
  margin: 0 0 15px 0px;
  display: block;
}
.pie .chart {
  position: relative;
  width: 110px;
  height: 110px;
  line-height: 110px;
  display: block;
  text-align: center;
  font-size: 17px;
  font-weight: 500;
  color: var(--color-theme);
  cursor: pointer;
}
.is-bar-data .pie {
  opacity: 0.4;
  transition: opacity 0.3s ease-in-out;
}
.is-bar-data .pie.is-active {
  opacity: 1;
}
.pie .chart span {
  display: block;
}
.pie canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
/*Bar Chart*/
.bar-inner-container {
  margin: 0px -15px;
}
.bar-chart {
  width: 50%;
  float: left;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}
.bar-chart:nth-child(1) {
  width: 50%;
}
.bar-chart:nth-child(2) {
  width: 50%;
}
.bar-chart:nth-child(3) {
  width: 50%;
}
.bar-chart:nth-child(4) {
  width: 50%;
}
.bar-chart:nth-child(5) {
  width: 50%;
}
.bar-chart:nth-child(6) {
  width: 50%;
}
.bar-chart:nth-child(7) {
  width: 50%;
}
.bar-holder {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  padding: 0px 0px 27px 0px;
  -webkit-overflow-scrolling: touch;
}
.bar-chart:nth-child(4) .bar-holder::-webkit-scrollbar-track, .bar-chart:nth-child(6) .bar-holder::-webkit-scrollbar-track {
  border-radius: 2px;
  background-color: #F5F5F5;
}
.bar-chart:nth-child(4) .bar-holder::-webkit-scrollbar, .bar-chart:nth-child(6) .bar-holder::-webkit-scrollbar {
  width: 4px;
  height: 4px;
  background-color: #F5F5F5;
}
.bar-chart:nth-child(4) .bar-holder::-webkit-scrollbar-thumb, .bar-chart:nth-child(6) .bar-holder::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: #B8B8B8;
}
.bar-chart h3 {
  text-align: left;
  font-weight: 700;
  line-height: 120%;
  margin: 0 0 0px 0px;
  display: block;
}
.bar-chart .bars {
  display: inline-block;
  padding-top: 15px;
  background: rgba(0, 0, 0, 0.0);
  height: 80px; /*90px*/
  margin: 0 10px;
  position: relative;
  border-bottom: 1px solid var(--color-theme);
}
.bar-chart .bars li {
  display: inline-block;
  float: none;
  width: 25px;
  height: 100%;
  margin: 0 20px 0 0;
  text-align: center;
  position: relative;
}
.bar-chart .bars li:last-child {
  margin: 0 0px 0 0;
}
.bar-chart .bars li .bar {
  display: block;
  width: 100%;
  background: var(--color-theme-blue);
  position: absolute;
  bottom: 0;
  border-radius: 2px 2px 0px 0px;
  transition: background 0.3s ease-in-out;
}
.bar-chart .bars li .bar::after {
  position: absolute;
  top: -14px;
  left: 0;
  width: 100%;
  text-align: center;
  display: block;
  content: attr(data-percentage)'%';
  color: #464646;
  font-size: 10px;
  font-weight: 600;
}
.bar-chart .bars li .bar:hover {
  background: var(--color-theme-blue-hover);
  cursor: pointer;
}
.bar-chart .bars li.is-nan {
  display: none !important;
}
.bar-chart .bars li.is-nan .bar {
  background-color: #B8B8B8;
  height: 80% !important;
}
.tooltip {
  display: none;
  position: absolute;
  color: #464646;
  border: 1px solid #dadada;
  background-color: var(--color-white);
  padding: 5px;
  margin: 0;
  font-size: 11px;
  font-weight: 600;
  line-height: 100%;
  z-index: 9999;
  border-radius: 2px;
}
.tooltip span {
  font-weight: 700;
  font-size: 13px;
  display: block;
  padding: 3px 0 0 0;
}
/*
.bar-chart .bars li .bar:hover:before {
  color: var(--color-theme);
  font-size: 10px;
  font-weight: 600;
  letter-spacing: 0;
  content: attr(data-percentage) '%';
  position: relative;
  bottom: 20px;
}
*/
.bar-chart .bars li span {
  color: #464646;
  position: absolute;
  bottom: -19px;
  left: -8px;
  text-align: center;
  font-size: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 600;
  width: 41px;
  letter-spacing: -0.2px;
  padding-top: 7px;
  cursor: pointer;
}
/*tweet list*/
.tweet-list {
  margin: 0px 20px;
  padding-top: 20px;
  font-size: 120%;
}
.tweet-list ul {
  margin: 0px -20px;
  display: flex;
  flex-wrap: wrap;
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
}
.tweet-list ul li {
  width: 33.333%;
  padding: 0px 20px;
}
.tweet-list ul li .list {
  position: relative;
  background-color: #fff;
  border-radius: 4px;
  padding: 20px;
  border: 1px solid #e1e8ed;
  height: 100%;
}
.interact a {
  display: none;
}
.tweet-list .user > a {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 100%;
  overflow: hidden;
  margin: 4px 0px 0px 0px;
}
.tweet-list .user a div {
  position: absolute;
  top: 20px;
  left: 60px;
}
.tweet-list .user a div span:nth-child(1) {
  color: #000;
  font-weight: 700;
  font-size: 18px;
  display: block;
}
.tweet-list .user a div span:nth-child(2) {
  font-size: 15px;
  color: #697882;
  display: block;
  font-weight: 500;
}
.tweet-list p.tweet {
  font-size: 17px;
  line-height: 140%;
  color: #000;
  font-weight: 400;
  margin: 20px 0 0 0;
  display: block;
  padding: 0;
}
.tweet-list p.tweet a, .tweet-list .user a div span:nth-child(1):hover {
  color: #2b7bb9;
  word-wrap: break-word;
}
.tweet-list .media {
  border-radius: 4px;
  overflow: hidden;
}
/*

.tweet {
  float: left;
  width: 50%;
  padding: 0px 20px;
}
*/
.btn {
  height: 60px;
  line-height: 60px;
  border-radius: 5px;
  background-color: var(--color-theme);
  color: var(--color-white);
  text-align: center;
  padding: 0px 30px;
  cursor: pointer;
  border: 0;
  outline: none;
  text-transform: uppercase;
  display: inline-block;
  letter-spacing: 1px;
}
.btn.is-block {
  display: block;
}
.btn.btn-border {
  background-color: var(--color-transparent);
  border: 1px solid var(--color-theme);
  color: var(--color-theme);
}
.btn.btn-border:hover {
  border: 1px solid var(--color-theme-btn);
  color: var(--color-theme-btn);
}
.btn.btn-theme {
  background-color: var(--color-theme-btn);
}
.btn.btn-theme:hover {
  background-color: var(--color-theme-blue);
}
.btns {
  max-width: 270px;
  margin: 30px auto 0 auto;
}
.btns .btn {
  margin: 0 0 20px 0;
  padding: 0;
  height: 54px;
  line-height: 54px;
}
.btns .btn:last-child {
  margin: 0;
}
.btns .btn.btn-border {
  border: 1px solid var(--color-black);
  color: var(--color-black);
}
.btns .btn.btn-border:hover {
  border: 1px solid var(--color-theme-btn);
  color: var(--color-theme-btn);
}
.btns .btn.btn-black {
  background-color: var(--color-black);
  color: var(--color-white);
}
.btns .btn.btn-black:hover {
  background-color: var(--color-theme-btn);
}
.btn-cont {
  margin-top: 30px;
}
.counter-list {
  counter-reset: list-counter;
  padding-top: 30px;
}
.counter-list li {
  position: relative;
  counter-increment: list-counter;
  padding: 55px 0px 40px 0px;
}
.counter-list li::before {
  content: counter(list-counter);
  transform: translate3d(-50%, 0, 0);
  top: 0;
  left: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  position: absolute;
  line-height: 28px;
  border: 1px solid #C4C4C4;
  color: #C4C4C4;
  font-size: 12px;
  border-radius: 100%;
  background-color: var(--color-white);
  z-index: 2;
}
.counter-list li::after, .is-devider::before {
  position: absolute;
  content: '';
  display: block;
  width: 200px;
  height: 1px;
  background-color: #C4C4C4;
  top: 15px;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
  z-index: 1;
}
.counter-list.is-black, .counter-list.is-black-headline li h3 {
  color: var(--color-black);
}
.counter-list.is-unlist li {
  padding-top: 0;
}
.counter-list.is-unlist p:last-child {
  margin-bottom: 20px;
}
.counter-list.is-unlist li::after, .counter-list.is-unlist li::before {
  display: none;
}
.counter-list figure.ico {
  margin: 0 0 10px 0;
  width: 40px;
  height: 40px;
  display: inline-block;
}
.counter-list figure.is-full {
  display: block;
  width: 100%;
}
.counter-list figure img {
  width: 100%;
}
.is-content figure.is-full {
  display: block;
  width: 100%;
}
.is-content figure img {
  width: 100%;
}
.is-top {
  padding-top: 70px;
}
.counter-list li h3 {
  font-size: 24px;
  color: var(--color-theme-btn);
  margin: 0 0 20px 0;
  padding: 0;
}
.is-faqs .counter-list li h3 {
  font-size: 20px;
}
.is-faqs .counter-list p::before {
  display: none;
}
.is-faqs .counter-list p:first-child {
  padding-bottom: 25px;
}
.is-faqs .counter-list p {
  position: relative;
  margin: 0 0 0px 0px;
  padding: 0px 0 25px 0;
  line-height: 160%;
}
.points {}
.counter-list p {
  position: relative;
  margin: 0 0 18px 0px;
  padding: 18px 0 0 0;
  line-height: 160%;
}
.counter-list p::before {
  position: absolute;
  width: 15px;
  height: 1px;
  content: '';
  background-color: var(--color-theme);
  top: 0px;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
}
.counter-list p:first-child {
  padding: 0;
}
.counter-list p:first-child::before {
  display: none;
}
.counter-list p:last-child {
  margin: 0;
}
.counter-list li p strong {
  display: block;
  font-weight: 700;
}
.counter-list li p span {
  font-weight: 700;
  display: inline-block;
}
.is-devider {
  position: relative;
  padding: 70px 0px 0px 0px;
}
.is-devider.note {
  padding: 70px 0px 0px 0px;
}
.download-links {
  font-size: 95%;
  font-style: italic;
  opacity: 0.7;
  margin: 0;
  padding: 0;
  line-height: 150%;
}
.note p {
  font-size: 95%;
  font-style: italic;
  opacity: 0.7;
  margin: 0;
  padding: 0;
  line-height: 150%;
}
.is-about .is-devider {
  padding: 70px 0px 0px 0px;
  margin: 30px 0 0 0;
}
.about-brand figure {
  margin: 50px auto 30px auto;
}
.about-brand figure.is-dalberg {
  max-width: 130px;
}
.about-brand figure.is-oni {
  max-width: 240px;
}
.about-brand a {
  color: var(--color-theme);
  text-decoration: none;
}
.about-brand a:hover {
  color: var(--color-theme-btn);
}
.about-brand figure img {
  width: 100%;
}
.separator {
  display: block;
  position: relative;
  height: 80px;
  margin-bottom: 20px;
}
.separator::before {
  position: absolute;
  content: '';
  display: block;
  width: 200px;
  height: 1px;
  background-color: var(--color-black);
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  opacity: 0.6;
}
.user-journey {
  margin: 50px 0 70px 0;
}
.infograph {
  padding: 0px 0px 50px 0px;
  margin: 50px 0 70px 0;
  position: relative;
}
.infograph::before {
  position: absolute;
  height: 100%;
  width: 2px;
  content: '';
  left: 42%;
  display: block;
  background-image: linear-gradient(#ababab 55%, rgba(255, 255, 255, 0) 0%);
  background-position: right;
  background-size: 1px 17px;
  background-repeat: repeat-y;
}
.info-lists {
  display: block;
  text-align: center;
  position: relative;
  text-transform: uppercase;
  z-index: 10;
}
.info-lists::before {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background-color: var(--color-theme-btn);
  top: 24px;
  left: 0;
  z-index: 1;
}
.info-lists::after {
  position: absolute;
  content: '';
  right: -5px;
  top: 15px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid var(--color-theme-btn);
}
.info-lists li {
  float: left;
  width: 16.666%;
  text-align: left;
}
.info-lists li a {
  display: inline-block;
  color: var(--color-black);
  text-align: center;
  position: relative;
  margin-left: -25px;
  z-index: 2;
  pointer-events: none;
}
.info-lists li a span.is-ico {
  width: 50px;
  height: 50px;
  background-color: var(--color-theme-btn);
  border-radius: 100%;
  display: inline-block;
}
.info-lists li a span.is-text {
  display: block;
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
  font-size: 90%;
  opacity: 0.8;
}
.info-headlines {
  color: var(--color-black);
  text-align: center;
  padding: 30px 0;
}
.info-headlines h5 {
  width: 50%;
  float: left;
  text-transform: uppercase;
  font-size: 90%;
  letter-spacing: 0.5;
}
.cover-area {
  padding-top: 50px;
}
.cover-area figure {}
.cover-area figure .fig-img {
  width: 100%;
  max-width: 270px;
  margin: 0 auto;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
}
.cover-area figure img {
  width: 100%;
}
.cover-area figcaption {
  margin: 20px 0 0 0;
  line-height: 140%;
}
.cover-area figcaption strong {
  font-weight: 700;
  display: block;
  font-size: 110%;
}
.report-list {
  padding: 50px 0;
}
.is-report .sub-headline {
  margin-top: 40px;
}
.report-list {
  margin: 0px -20px 0px -20px;
}
.report-list .col {
  width: 50%;
  float: left;
  text-align: center;
  padding: 0px 20px;
}
.is-report .cover-area figure .fig-img {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  position: relative;
}
.is-report .cover-area figure span {
  position: absolute;
  line-height: 100%;
  font-size: 200%;
  text-transform: uppercase;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  color: #969696;
  display: block;
  font-weight: 700;
  white-space: nowrap;
}
.is-report .cover-area {
  padding-top: 0px;
}
.contact-block {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  position: relative;
  padding: 100px 0 0 0;
}
.contact-block::before {
  position: absolute;
  top: 0;
  left: 50%;
  width: 60px;
  height: 65px;
  content: 'communication';
  font-size: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url("../images/ico-communication.svg");
  transform: translate3d(-50%, 0, 0);
}
.contact-block p {
  padding: 0 0 40px 0;
}
.contact-block p a {
  color: var(--color-black);
  font-size: 24px;
  display: inline-block;
}
.contact-block p a:hover, .contact-block p.is-twitter a:hover {
  color: var(--color-theme-btn);
}
.contact-block p.is-twitter {
  margin-top: 40px;
}
.contact-block p.is-twitter a {
  font-size: 100%;
  color: var(--color-theme);
  display: inline-block;
  position: relative;
  padding-top: 40px;
}
.contact-block p.is-twitter a::before {
  position: absolute;
  top: 0;
  left: 50%;
  width: 35px;
  height: 35px;
  content: 'tweeter';
  font-size: 0;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url("../images/ico-twitter.svg");
  transform: translate3d(-50%, 0, 0);
}
.help-tip {
  position: absolute;
  top: 0;
  left: 0;
  padding: 8px;
  width: 134px;
  background-color: rgba(0, 0, 0, 0.8);
  font-size: 14px;
  color: var(--color-white);
  border-radius: 4px;
  z-index: 99;
  line-height: 140%;
  cursor: pointer;
  font-weight: 500;
  opacity: 1;
  transition: opacity 0.7s ease-in-out;
}
.help-tip.is-hide {
  opacity: 0;
  pointer-events: none;
}
.help-tip::before {
  position: absolute;
  content: 'tip';
  font-size: 0;
  bottom: -9px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 9px solid rgba(0, 0, 0, 0.8);
}
.help-tip span {
  color: var(--color-theme-blue);
  display: block;
  font-weight: 700;
  padding-top: 2px;
  font-size: 12px;
  letter-spacing: 0.5;
  text-transform: uppercase;
}
.help-tip.is-one {
  top: 9%;
  left: 30%;
}
.help-tip.is-one::before {
  left: 15px;
}
.help-tip.is-two {
  top: 80px;
  left: 7%;
}
.help-tip.is-two::before {
  left: 15px;
}
/*all modal*/
.app-wrapper::before {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  z-index: 9999;
  transform: translate(0);
  opacity: 0;
  pointer-events: none;
  transition: 0.5s opacity ease-in-out;
}
.modal {
  position: fixed;
  width: 100%;
  max-width: 360px;
  min-height: 400px;
  z-index: 99999;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
  background-color: var(--color-white);
  padding: 25px;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  opacity: 0;
  pointer-events: none;
  transition: 0.5s opacity ease-in-out;
}
body.is-modal .app-wrapper::before, body.is-modal .modal {
  pointer-events: inherit;
  opacity: 1;
}
.modal-container {
  padding-right: 0px;
}
.modal-header {
  font-size: 14px;
  line-height: 140%;
  font-weight: 500;
  border-bottom: 1px solid #E5E5E5;
  padding-bottom: 20px;
}
.form-group.is-help {
  font-size: 14px;
  line-height: 140%;
  font-weight: 500;
}
.modal-body {
  padding-top: 22px;
}
.modal-body h3 {
  line-height: 100%;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
  color: #969696;
  letter-spacing: 0.5px;
}
.form-group {
  display: block;
  padding-top: 20px;
}
.form-group.is-hide {
  font-size: 0px;
  height: 0px;
  width: 0px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  opacity: 0;
}
.form-group label {
  display: block;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 0.5px;
  line-height: 100%;
  padding-bottom: 3px;
}
.form-group label span {
  font-size: 15px;
  display: inline-block;
  line-height: 100%;
}
.form-group input[type="text"], .form-group textarea {
  width: 100%;
  border: 0.5px solid #C4C4C4;
  height: 26px;
  border-radius: 2px;
  padding: 0px 5px;
  font-size: 12px;
  color: var(--color-theme);
  font-weight: 500;
  font-family: var(--font-theme);
}
.form-group textarea {
  height: 60px;
  max-height: 60px;
  min-height: 60px;
  resize: none;
  padding: 5px;
  line-height: 110%;
}
.btn-submit {
  font-size: 14px;
  background-color: var(--color-black);
  border: 0;
  cursor: pointer;
  height: 50px;
  text-align: center;
  width: 100%;
  color: var(--color-white);
  font-family: var(--font-theme);
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 500;
  border-radius: 4px;
  display: none;
  transition: 0.3s all ease-in-out;
}
.btn-submit:hover {
  background-color: var(--color-theme-btn);
}
.btn-submit.is-active {
  display: block;
}
.success-msg {
  font-size: 13px;
  font-weight: 500;
  line-height: 130%;
  color: var(--color-green);
}
.error-msg {
  font-size: 13px;
  font-weight: 500;
  line-height: 130%;
  color: var(--color-red);
}
.close-modal {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  display: block;
  z-index: 1;
  font-size: 0px;
  color: transparent;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.close-modal::after, .close-modal::before {
  width: 80%;
  height: 1px;
  background: var(--color-theme);
  z-index: 2;
  content: '';
  position: absolute;
  top: 13px;
  left: 3px;
  transform: rotate(45deg);
  transition: all 0.3s ease-in-out;
}
.close-modal::before {
  transform: rotate(-45deg);
}
.close-modal:hover::after, .close-modal:hover::before {
  background: var(--color-black);
}
.section-wrapper.is-press {
  padding-bottom: 0px;
}
.press-block {
  margin: 0px 0px;
  display: flex;
  flex-wrap: wrap;
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  text-align: center;
  border-bottom: 1px solid #E5E5E5;
}
.press-block .col {
  width: 33.33%;
  padding: 0px 40px;
  margin: 0px 0px 80px 0;
}
.press-block .fig-img {
  display: inline-block;
  text-decoration: none;
  font-size: 0;
  color: var(--color-transparent);
  max-width: 250px;
}
.press-block a {
  display: block;
  color: var(--color-black);
  font-weight: 700;
  line-height: 140%;
  font-size: 110%;
  text-decoration: underline;
}
.press-block figcaption {
  display: block;
  padding-top: 20px;
}
.press-block a:hover, .press-lists li a:hover {
  color: var(--color-theme-btn);
}
.press-lists li {
  display: block;
  margin: 0 0 30px 0;
}
.press-lists li:last-child {
  margin: 0 0 0px 0;
}
.press-lists li h3 {
  font-weight: 700;
  line-height: 140%;
  color: var(--color-theme-btn);
  font-size: 110%;
  display: block;
}
.press-lists li a {
  color: var(--color-black);
  font-weight: 700;
  line-height: 140%;
  font-size: 110%;
  display: inline-block;
  text-decoration: underline;
}
.footer-wrapper {
  background-color: #5C5C5C;
  padding: 65px 0px;
  min-height: 132px;
}
.footer-inner {
  position: relative;
  min-height: 112px;
}
.footer-logo {
  position: absolute;
  top: 0;
  left: 40px;
}
.footer-nav {
  position: relative;
  padding-left: 30%;
}
.footer-nav ul {
  margin: 0px -20px;
}
.footer-nav li {
  float: left;
  width: 33.333%;
  padding: 0px 20px;
  margin: 5px 0px;
}
.footer-nav a {
  display: inline-block;
  line-height: 100%;
  font-size: 15px;
  color: #C4C4C4;
  font-weight: 500;
}
.footer-nav a:hover, .footer-nav li.current a {
  color: var(--color-white);
}
/*CSS fixed*/
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*Controller*/
#videoContainer #video video::-webkit-media-controls-enclosure {
  display: none !important;
}
#videoContainer #controls {
  width: 100%;
  height: 60px;
  background-color: var(--color-theme-blue);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#videoContainer #controls.is-visible {
  transform: translateY(0);
}
#videoContainer #controls .playButton {
  width: 70px;
  height: 100%;
  background: var(--color-theme-blue);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
  cursor: pointer;
  transition: all 0.4s;
  border-bottom-left-radius: 5px;
}
#videoContainer #controls .playButton:hover {
  background: rgba(255, 255, 255, 0.2);
}
#videoContainer #controls .playButton .playPause {
  width: 25px;
  height: 25px;
  background: url("../images/icons/ico-play.svg");
  background-size: 100% 100%;
}
#videoContainer #controls .ProgressContainer {
  color: #fff;
  width: calc(100% - 100px);
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
#videoContainer #controls .ProgressContainer .progressBar {
  width: 100%;
  height: 8px;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  cursor: pointer;
  overflow: hidden;
}
#videoContainer #controls .ProgressContainer .progressBar:hover + .time {
  opacity: 1;
  transform: translateY(0);
}
#videoContainer #controls .ProgressContainer .progressBar .progress {
  width: 0%;
  height: 100%;
  background: #fff;
  border-radius: 20px;
}
#videoContainer #controls .ProgressContainer .timer {
  margin: 0 10px;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  color: rgba(0, 0, 0, 0.4);
  letter-spacing: 1px;
}
#videoContainer #controls .ProgressContainer .time {
  width: 80px;
  height: 25px;
  background: #2c84ae;
  position: absolute;
  top: -20px;
  left: 0;
  border-radius: 5px;
  color: #fff;
  font-family: Arial, sans-serif;
  text-align: center;
  line-height: 25px;
  font-size: 12px;
  letter-spacing: 1px;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.3s, opacity 0.3s;
}
#videoContainer #controls .ProgressContainer .time::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 25px;
  left: 33px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #2c84ae;
}
#videoContainer #controls .volume {
  width: 150px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}
#videoContainer #controls .volume .icon {
  width: 25px;
  height: 25px;
  background: url("../images/icons/ico-volume.svg");
  background-size: 100% 100%;
  cursor: pointer;
  margin-right: 10px;
}
#videoContainer #controls .volume .intensityBar {
  width: 100px;
  height: 4px;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  max-width: 100px;
  overflow: hidden;
  transform-origin: right center;
  cursor: pointer;
  transition: all 0.5s;
}
#videoContainer #controls .volume .intensityBar .intensity {
  width: 50%;
  height: 100%;
  background: #fff;
}
#videoContainer #controls .scale {
  width: 70px;
  height: 100%;
  background: var(--color-theme-blue);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 5px;
  cursor: pointer;
  transition: all 0.4s;
  border-bottom-right-radius: 5px;
}
#videoContainer #controls .scale:hover {
  background: rgba(255, 255, 255, 0.2);
}
#videoContainer #controls .scale .icon {
  width: 25px;
  height: 25px;
  background: url("../images/icons/ico-expand.svg");
  background-size: 100% 100%;
}
#videoContainer.small .intensityBar {
  width: 50px !important;
}
#videoContainer.small .playButton {
  margin: 0 !important;
  margin-right: 5px !important;
}
#videoContainer.small .timer {
  display: none !important;
}
#videoContainer.small .playPause, #videoContainer.small .volume .icon, #videoContainer.small .scale .icon {
  width: 15px !important;
  height: 15px !important;
}
#videoContainer.small .progressBar {
  height: 6px !important;
}
#videoContainer.small .time {
  display: none !important;
}